
Redmine - Feature #14814

Diff: allow viewing of full context

2013-09-02 14:28 - Friedrich Schiller

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Currently the diffs only shows minimal lines of context. Example: link

Feature request:

Allow viewing of all context: all lines (via a kind of checkbox).

Example:

 diff_full_context.PNG 

Related issues:

Related to Redmine - Feature #9917: Permit to switch to source from the diff New

History

#1 - 2013-09-08 03:13 - Toshi MARUYAMA

- Category set to SCM

#2 - 2018-03-30 11:04 - Go MAEDA

- Related to Feature #9917: Permit to switch to source from the diff added

Files

diff_full_context.PNG 7.89 KB 2013-09-02 Friedrich Schiller
http://www.redmine.org/projects/redmine/repository/diff/trunk/app/controllers/account_controller.rb?utf8=%E2%9C%93&rev=514&rev_to=333
